
Redmine - Patch #5675

The HTML of the Administration -> Settings view contains errors

2010-06-11 17:37 - Holger Just

Status: Closed Start date: 2010-06-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The attached patch fixes all remaining HTML errors according to http://validator.w3.org.

Also, it improves usability by connecting labels with their respective fields (using the for-attribute).

History

#1 - 2010-06-19 19:40 - Holger Just

- Assignee set to Eric Davis

@edavis10 Please consider this patch for BugMash-10

#2 - 2010-06-19 20:07 - Eric Davis

- Subject changed from The HTML of the Administration -> Settings view cintains errors to The HTML of the Administration -> Settings view contains

errors

#3 - 2010-10-25 17:03 - Eric Davis

- Assignee deleted (Eric Davis)

#4 - 2012-10-17 22:24 - Jean-Philippe Lang

- Status changed from New to Closed

Closing this obsolete patch. The view is now successfully checked as HTML5 by the w3c validator.

Files

fixed_settings_html.diff 3.34 KB 2010-06-11 Holger Just
